Package org.apache.sling.junit.remote.ide

# Class ExecutionResult

java.lang.Object
org.apache.sling.junit.remote.ide.ExecutionResult

All Implemented Interfaces:
  `Serializable`

public class ExecutionResult extends Object implements Serializable

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`ExecutionResult(org.junit.runner.Result result)`

## Method Summary

Modifier and Type
Method
Description
`Throwable`
`getException()`
`boolean`
`isFailure()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ExecutionResult

public ExecutionResult(org.junit.runner.Result result)

## Method Details

### getException

public Throwable getException()

### isFailure

public boolean isFailure()